.t-box{
	padding-top: 0!important;
	padding-bottom: 0!important;
}
.res-des{
	text-align: center;
	margin-bottom: 60px;
}
#res-img{
	margin: 0 auto;
	display: block;
   	max-width: 100%;
}

/*#progress{
	margin: 0 auto;
	width: 400px;
	position: relative;
	height: 100px;
	margin-bottom: 30px;
}
.p-dash{
	position: relative;
	width: 33.33%;
	height: 29px;
	overflow: hidden;
}
.line{
	position: absolute;
	top: 14px;
	transition: all 1s ease-in-out;
	width: 200px;
	left: 0;
}
#l1y,#l2y,#l3y{
	position: absolute;
	top: 14px;
	left: 0;
	transition: all 1s ease-in-out;
	transform: translateY(-50%);
	background: #F5F5F5;
	overflow: hidden;
	height: 5px;
	width: 0;
}
#l2y img,
#l1y img,
#l3y img{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
#l1y.current,
#l2y.current,
#l3y.current{
	width: 100%!important;
}
#l1,#l2,#l3{
	float: left;
}
#p0,#p1,#p2,#p3{
	width: 29px;
	height: 29px;
	position: absolute;
	transform: translateX(-50%);
	z-index: 5;
}
#p0{
	left: 0;
}
#p1{
	left: 33%;
}
#p2{
	left: 66%;
}
#p3{
	left: 100%;
}
.icon{
	position: absolute;
	left: 0;
	top: 0;
	width: 29px;
	height: 29px;
	transition: all .3s ease-in-out;
}
.progress-des{
	position: absolute;
	top: 40px;
	left: 50%;
	width: 100px;
	transform: translateX(-50%);
	text-align: center;
	transition: all .3s ease-in-out;
}
.progress-des.current{
	color: #EF6E36;
}

.icon{
	opacity: 0;
}
.icon.current{
	opacity: 1!important;
}*/

.progress-bar-box{
	padding: 25px 0;
}
.progress-bar-base{
	height: 5px;
	border-radius: 2.5px;
	background: #E8E8E8;
	width: 100%;
}
.progress-bar{
	border-radius: 2.5px;
	position: absolute;
	left: 0;
	top: 0;
	height: 5px;
	background: #FA9900;
	width: 0;
	transition: width 1.2s ease-in-out;
}
.progress-bar-ball{
	position: absolute;
	width: 10px;
	height: 10px;
	top: -2.5px;
	right: -5px;
	background: #FA9900;
	border-radius: 5px;
}


.result-box{
	margin-bottom: 10px;
	background: #fff;
	box-shadow: #E8E8E8 0px 2px 10px 0px;
	border-radius: 5px;
}
.res-padding{
	padding: 30px 70px;
	overflow: hidden;
}
.res-title{
	font-family: "Montserrat-Regular";
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
}
#tracking-number{
	margin-top: 10px;
}
.grey-border{
	border-bottom: 1px solid #D8D8D8;
}
.res-left{
	float: left;
	max-width: calc(100% - 110px);
}
.res-right{
	width: 110px;
	float: right;
	text-align: left;
}
.main-date{
	font-family: "Lato-Bold";
}
.extra-padding{
	padding: 10px 0;
}

#expand{
	background:#FF7C14;
	width: 105px;
	height: 40px;
	margin: 0 auto;
	display: block;
	border:none;
	border-radius: 5px;
	cursor: pointer;
}
.tr-his{
	font-family: "Lato-Bold";
	color: #FF7C14;
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
}

#expand-box,
.expand-box{
	overflow: hidden;
	transition: all 0.3s ease-in-out;	
}
#res-img{
	transition: all 0.3s ease-in-out;
}
#res-img.expand{
	transform: rotateX(180deg);
	margin-right: auto;
	border: none;
}

.track-title{
	margin-bottom: 35px;
}
.track-input-box{
	background: #F5F5F5;
	padding: 7px;
}
#tracking-input{
	width: calc(100% - 178px);
	margin: 0 200px 0 0;
	border: unset;
	color: #1F2A44; 
}
input:-internal-autofill-selected{
	background: unset!important;
}
#tracking-submit{
	position: absolute;
	line-height: 55px;
	cursor: pointer;
	padding: 5px 35px;
	top: -5px;
	right: -5px;
	font-size: 20px;
}
#tracking-submit.isSafari{
	top: -7px;
}
.res-box{
	padding: 10px 0;
	background: #fff;
	border-left: 3px solid #FF7C14;
	overflow: hidden;
	margin-bottom: 200px;
	box-shadow: #E8E8E8 0px 2px 10px 0px;
}
#error-icon{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
#error-des{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
#error-des h3{
	margin-bottom: 10px;
}
.error-line{
	height: 100px;
}
.error-col-left{
	width: 100px;
	margin: 0 15px;
	float: left;
}
.error-col-right{
	width: calc(100% - 130px);
	float: left;
}
p b{
	font-family: "Lato-Bold"
}
#track-page-banner{
	background: #F8F8F8;
	background-size: 100% 100%;
	text-align: center;
	padding: 60px 0;
}
.track-input-box{
	padding: unset;
	border-radius: 8px;
	overflow: hidden;
	box-shadow: #E8E8E8 0px 2px 10px 0px;
}
#tracking-input{
	font-family: "Lato-Regular";
	font-size: 18px;
}
.tracking-hint{
	margin-top: 5px;
	color: #323140;
	opacity: 0.5;
}

.dot{
	width: 14px;
	height: 14px;
	border-radius: 50%;
	display: inline-block;
	margin-right: 5px;
	background: #1F2A44;
	position: relative;
	top: 1px;
}
.item-line .active .dot{
	background: #FF7C14;
}
.item-line .active{
	color: #FF7C14;
}
.trackingnumber{
	font-family: "Lato-Bold";
}
.header-line{
	padding: 0 15px;
	margin-bottom: 20px;
}
.item-line{
	padding: 0px 15px;
	background: #FFFFFF;
	box-shadow: 0 1px 6px 0 rgba(172,169,169,0.30);
	border-radius: 8px;
	margin-bottom: 20px;
	cursor: pointer;
}
.item-row{
	padding: 40px 0;
}
.item-line.error{
	padding: 0px 15px;
}
.expand-arrow{
	transition: all 0.3s ease-in-out
}
.expand-arrow.active{
	transform: rotateX(180deg);
}

@media(max-width: 1366px) {
	#track-page-banner{
		padding: 45px 0;
	}
}
@media (max-width: 768px) {
	#result-lines .col-2{
		display: none;
	}
	#result-lines .col-8{
		width: calc(100% - 30px);
	}
	.res-title{
		font-size: 18px;
	}
	#track-page-banner{
		background-position: right;
		background-size: cover;
	}
}
@media (max-width: 650px) {
	.res-title{
		font-size: 14px;
		line-height: 16px;
	}
	.res-padding{
		padding: 15px;
	}
	.res-left{
		max-width: calc(100% - 85px);
	}
	.res-right{
		width: 80px;
	}
	#progress{
		width: 220px;
		height: 80px;
	}
	.line{
		width: 110px;
	}
	#expand{
		width: 80px;
		height: 30px;
	}
	.tr-his{
		font-size: 12px;
	}
	#tracking-input{
		width: calc(100% - 50px);
	}
	#tracking-submit{
		line-height: 45px;
		padding: 5px 15px;
		font-size: 14px;
	}
	#error-icon{
		position: unset;
		width: 50px;
		left: 0;
		top: 0;
		transform: unset;
	}
	.error-col-left{
		width: 50px;
		margin: 0 10px;
	}
	#error-des{
		position: unset;
		transform: unset;
	}
	.error-col-right{
		width: calc(100% - 70px);
	}
	.error-line{
		height: unset;
	}
	form{
		padding: 0;
	}
	#tracking-input{
		font-size: 14px;
		padding: 0 15px;
	}

	.col-m-50{
		width: calc(50% - 30px);
	}
	.col-m-40{
		width: calc(40% - 30px);
	}
	.col-m-10{
		width: calc(10% - 30px);
	}
	.item-line.error{
		padding: 15px 15px;
	}
}


